#swarupGallery {
  width: 100%;
  height: auto;
}

#swarupGallery ul {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  list-style: none;
}

#swarupGallery ul li {
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

#swarupGallery ul li:hover {
  opacity: 0.4;
  filter: alpha(opacity=40);
}

#swarupGallery #sscsworld {
  width: 100%;
  height: auto;
  display: block;
}

#swarupGallery .gallary-row {
  width: 100%;
  height: auto;/*position:absolute;*/
}

#swarupGallery #navHolder {
  width: 100%;
  height: 30px;
  line-height: 30px;
  padding: 0;
  margin: 0;
  position: absolute;
}

.spacer {
  width: 100%;
  height: 0px;
  margin: 0;
  padding: 0;
  clear: both;
  display: block;
}

.swa-nav {
  width: auto;
  display: inline-block;
  height: 30px;
  position: absolute;
  cursor: pointer;
  padding: 0 5px;
}

#next-swa {
  right: 0px;
  top: 0px;
}

#prev-swa {
  left: 0px;
  top: 0px;
}